[メモ] CORESERVERでのWordPress3.9へのアップデートでエラー

2015/02/11

WordPressをVer.3.9へアップデートしたら下記のエラーが発生。

Warning: 不明なエラーが発生しました。WordPress.org またはこのサーバーの設定に何か問題が起きている可能性があります。問題が解決しない場合はサポートフォーラムに投稿してみてください。 (WordPress could not establish a secure connection to WordPress.org. Please contact your server administrator.) in /virtual/****/public_html/****/wp-admin/includes/plugin-install.php on line 77

何でもWordpress.orgへSSLで接続できない状態とのこと。
下記のフォーラムで回避策がアップされています。

wordpress.orgとのSSL通信ができない:ユーザーフォーラム:CGI/PHP/DB関連
http://help.value-domain.com/f_tech_cgi/index.cgi?read=35&ukey=0

記載通りに.htaccessの記述を変更したらエラーは出なくなりました。

雑記

Posted by ohalico